#header-top {
	background-color: #FFFFFF;
}

#footer-wrapper
{	
	background:#528BB7;	
	color:#FFFFFF;
}

#footer-wrapper a, #footer-wrapper a:visited 
{
	color:#FFFFFF;
}

/*STANDARD SYSTEM BUTTON INCLUDED*/
.button-link, 
.header .frm_button, 
.header .frm_button_long, 
.input-button {
	background: #ABDDDE !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ABDDDE 0%, #91bbde 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ABDDDE), color-stop(100%,#91bbde)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ABDDDE 0%,#91bbde 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ABDDDE 0%,#91bbde 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ABDDDE 0%,#91bbde 100%) !important; /* IE10+ */
	background: linear-gradient(top,  #ABDDDE 0%,#91bbde 100%) !important; /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ABDDDE', endColorstr='#91bbde',GradientType=0 ) !important; /* IE6-9 */
    color: #002A66 !important;
}
